NVD(4)

NAME
nvd - NVM Express disk driver

SYNOPSIS
To compile this driver into your kernel, place the following lines in your kernel configuration file:

device nvme
device nvd

Or, to load the driver as a module at boot, place the following lines in loader.conf(5):

    nvme_load="YES"
    nvd_load="YES"

DESCRIPTION
The nvd driver exposes NVM Express (NVMe) namespaces as disks to the kernel disk storage API. It depends on the nvme(4) driver for notification of existing NVMe namespaces and submission of NVM I/O commands.

SEE ALSO
nvme(4), nvmecontrol(8), disk(9).

HISTORY
The nvd driver first appeared in FreeBSD 9.2.

AUTHORS
-nosplit The nvd driver was developed by Intel and originally written by Jim Harris <jimharris@FreeBSD.org>, with contributions from Joe Golio at EMC.

This man page was written by Jim Harris <jimharris@FreeBSD.org>.